@charset "UTF-8";
body {
  padding: 0%;
  border: 0;
  margin: 0%;
  background-color: rgb(48, 53, 59);
}

.wrapper header {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  background-color: rgb(37, 42, 48);
  margin: 0% 1% 1% 1%;
  border-radius: 10px;
  -webkit-box-shadow: inset 5px 5px 5px rgb(65, 71, 78), inset -5px -5px 5px rgb(27, 27, 27), -5px -5px 15px 5px rgb(65, 71, 78), 5px 5px 15px 5px rgb(27, 27, 27);
          box-shadow: inset 5px 5px 5px rgb(65, 71, 78), inset -5px -5px 5px rgb(27, 27, 27), -5px -5px 15px 5px rgb(65, 71, 78), 5px 5px 15px 5px rgb(27, 27, 27);
  -webkit-transition: 0.5s;
  transition: 0.5s;
}
.wrapper header .log {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  width: 80px;
  height: 80px;
  margin-left: 120px;
}
.wrapper header .log .topLog {
  position: relative;
}
.wrapper header .log .topLog .log_cir1 {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  width: 60px;
  height: 60px;
  border: 5px solid rgb(255, 239, 14);
  border-radius: 50%;
  -webkit-animation: cir1 20s linear 0s infinite;
          animation: cir1 20s linear 0s infinite;
}
.wrapper header .log .topLog .log_cir1 .log_cir2 {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  width: 56px;
  height: 56px;
  border: 3px solid rgb(228, 110, 78);
  border-radius: 50%;
  -webkit-animation: cir2 20s linear 0s infinite;
          animation: cir2 20s linear 0s infinite;
  -webkit-box-shadow: inset 5px 5px 5px rgb(65, 71, 78), inset -5px -5px 5px rgb(27, 27, 27), -1px -1px 3px 0px rgb(65, 71, 78), 1px 1px 3px 0px rgb(27, 27, 27);
          box-shadow: inset 5px 5px 5px rgb(65, 71, 78), inset -5px -5px 5px rgb(27, 27, 27), -1px -1px 3px 0px rgb(65, 71, 78), 1px 1px 3px 0px rgb(27, 27, 27);
}
.wrapper header .log .topLog .log_cir1 .log_cir2 .cubMol {
  width: 40px;
  height: 40px;
  background-color: rgb(255, 239, 14);
  -webkit-clip-path: polygon(40% 0%, 70% 0%, 50% 40%, 70% 40%, 40% 100%, 50% 55%, 25% 55%);
          clip-path: polygon(40% 0%, 70% 0%, 50% 40%, 70% 40%, 40% 100%, 50% 55%, 25% 55%);
  -webkit-animation: mol 20s linear 0s infinite;
          animation: mol 20s linear 0s infinite;
}
.wrapper header .log .Cub {
  position: absolute;
  bottom: 5%;
  left: 0%;
  width: 100%;
  height: 25%;
  background-color: #252A30;
  border-bottom: 5px;
}
.wrapper header .log .Cub a {
  display: block;
  text-align: center;
  text-decoration: none;
  color: rgb(228, 110, 78);
  font-weight: bold;
  font-family: "Times New Roman", Times, serif;
  letter-spacing: 3px;
}
.wrapper header .smogMax {
  position: absolute;
  top: 0%;
  left: 50%;
  -webkit-transform: translate(-50%);
          transform: translate(-50%);
  height: 95%;
  width: 35%;
}
.wrapper header .smogMobail {
  position: absolute;
  bottom: 0%;
  left: 0%;
  height: 40%;
  width: 35%;
}
.wrapper header .link {
  position: relative;
  z-index: 2;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin-right: 50px;
}
.wrapper header .link li {
  list-style: none;
}
.wrapper header .link li a {
  position: relative;
  z-index: 2;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  height: 40px;
  padding: 5px 10px;
  text-decoration: none;
  font-size: 24px;
  font-weight: 500;
  margin-left: 10px;
  border-radius: 5px;
  background-color: rgb(37, 42, 48);
  -webkit-box-shadow: inset 5px 5px 5px rgb(65, 71, 78), inset -5px -5px 5px rgb(27, 27, 27), -3px -3px 10px 0px rgb(65, 71, 78), 3px 3px 10px 0px rgb(27, 27, 27);
          box-shadow: inset 5px 5px 5px rgb(65, 71, 78), inset -5px -5px 5px rgb(27, 27, 27), -3px -3px 10px 0px rgb(65, 71, 78), 3px 3px 10px 0px rgb(27, 27, 27);
  color: rgb(228, 110, 78);
  text-shadow: -1px -1px 3px rgb(96, 103, 110), 1px 1px 3px rgb(0, 0, 0);
}
.wrapper header .link li a:hover {
  color: rgb(255, 239, 14);
}
.wrapper header .menuBurger {
  display: none;
  z-index: 2;
  position: absolute;
  top: 10px;
  right: 10px;
}
.wrapper header .menuBurger .btnBurger {
  width: 60px;
  height: 60px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  border-radius: 50%;
  background-color: rgb(37, 42, 48);
  -webkit-box-shadow: inset 5px 5px 5px rgb(65, 71, 78), inset -5px -5px 5px rgb(27, 27, 27), -3px -3px 10px 0px rgb(65, 71, 78), 3px 3px 10px 0px rgb(27, 27, 27);
          box-shadow: inset 5px 5px 5px rgb(65, 71, 78), inset -5px -5px 5px rgb(27, 27, 27), -3px -3px 10px 0px rgb(65, 71, 78), 3px 3px 10px 0px rgb(27, 27, 27);
  color: rgb(228, 110, 78);
  cursor: pointer;
}
.wrapper header .menuBurger .btnBurger .line {
  -webkit-transition: 0.5s ease-out;
  transition: 0.5s ease-out;
  width: 40%;
  height: 4px;
  background-color: rgb(228, 110, 78);
  border-radius: 4px;
  margin-bottom: 1px;
  -webkit-box-shadow: -1px -1px 3px 0px rgb(65, 71, 78), 1px 1px 3px 0px rgb(27, 27, 27);
          box-shadow: -1px -1px 3px 0px rgb(65, 71, 78), 1px 1px 3px 0px rgb(27, 27, 27);
}
.wrapper header .menuBurger .activeBurger .line {
  margin: 0%;
  position: absolute;
}
.wrapper header .menuBurger .activeBurger .l2 {
  display: none;
}
.wrapper header .menuBurger .activeBurger .l1 {
  -webkit-transform: rotate(45deg);
          transform: rotate(45deg);
}
.wrapper header .menuBurger .activeBurger .l3 {
  -webkit-transform: rotate(-45deg);
          transform: rotate(-45deg);
}
.wrapper header .menuBurger .closeBurger .line {
  position: relative;
}
.wrapper header .menuBurger .closeBurger .l2 {
  display: inline;
}
.wrapper header .menuBurger .closeBurger .l1 {
  -webkit-transform: rotate(0deg);
          transform: rotate(0deg);
}
.wrapper header .menuBurger .closeBurger .l3 {
  -webkit-transform: rotate(0deg);
          transform: rotate(0deg);
}
.wrapper .srollHed {
  position: fixed;
  top: 0%;
  left: 0%;
  z-index: 4;
  margin: 0%;
  width: 100%;
}
.wrapper .content {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
}
.wrapper .content .leftContent .zagText {
  position: relative;
  margin: 0% 1%;
  padding: 1% 5% 1% 1%;
  background-color: rgb(37, 42, 48);
  border-radius: 10px 10px 300px 10px;
  -webkit-box-shadow: inset 5px 5px 5px rgb(65, 71, 78), inset -5px -5px 5px rgb(27, 27, 27), -5px -5px 15px 5px rgb(65, 71, 78), 5px 5px 15px 5px rgb(27, 27, 27);
          box-shadow: inset 5px 5px 5px rgb(65, 71, 78), inset -5px -5px 5px rgb(27, 27, 27), -5px -5px 15px 5px rgb(65, 71, 78), 5px 5px 15px 5px rgb(27, 27, 27);
}
.wrapper .content .leftContent .zagText h1 {
  position: relative;
  z-index: 2;
  color: rgb(228, 110, 78);
  text-shadow: -1px -1px 3px rgb(96, 103, 110), 1px 1px 3px rgb(0, 0, 0);
}
.wrapper .content .leftContent .zagText .textContent {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
.wrapper .content .leftContent .zagText .textContent .titleText h2 {
  font-size: 26px;
  position: relative;
  z-index: 2;
  color: rgb(129, 132, 137);
  text-indent: 30px;
}
.wrapper .content .leftContent .zagText .textContent img {
  height: 300px;
}
.wrapper .content .rightContent h1 {
  text-align: center;
  color: rgb(228, 110, 78);
  text-shadow: -1px -1px 3px rgb(96, 103, 110), 1px 1px 3px rgb(0, 0, 0);
}
.wrapper .content .rightContent .cardPanel {
  position: relative;
  margin-top: 2%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
.wrapper .content .rightContent .cardPanel .card {
  position: relative;
  z-index: 2;
  width: 80px;
  height: 400px;
  border-radius: 20px;
  padding: 10px;
  overflow: hidden;
  margin: 0% 0.5%;
  background-color: rgb(37, 42, 48);
  -webkit-box-shadow: inset 5px 5px 5px rgb(65, 71, 78), inset -5px -5px 5px rgb(27, 27, 27), -5px -5px 10px 0px rgb(65, 71, 78), 5px 5px 10px 0px rgb(27, 27, 27);
          box-shadow: inset 5px 5px 5px rgb(65, 71, 78), inset -5px -5px 5px rgb(27, 27, 27), -5px -5px 10px 0px rgb(65, 71, 78), 5px 5px 10px 0px rgb(27, 27, 27);
  -webkit-transition: 1.5s;
  transition: 1.5s;
}
.wrapper .content .rightContent .cardPanel .card h3 {
  opacity: 0;
}
.wrapper .content .rightContent .cardPanel .card .btnWidth {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  width: 60px;
  height: 60px;
  position: absolute;
  left: 20px;
  bottom: 20px;
  border: 0;
  border-radius: 50%;
  cursor: pointer;
  background-color: rgb(37, 42, 48);
  -webkit-box-shadow: inset 5px 5px 5px rgb(65, 71, 78), inset -5px -5px 5px rgb(27, 27, 27), -3px -3px 10px 0px rgb(65, 71, 78), 3px 3px 10px 0px rgb(27, 27, 27);
          box-shadow: inset 5px 5px 5px rgb(65, 71, 78), inset -5px -5px 5px rgb(27, 27, 27), -3px -3px 10px 0px rgb(65, 71, 78), 3px 3px 10px 0px rgb(27, 27, 27);
}
.wrapper .content .rightContent .cardPanel .card .btnWidth img {
  width: 40px;
  height: 40px;
}
.wrapper .content .rightContent .cardPanel .card .btnWidth .btnImg {
  width: 20px;
  height: 20px;
  border: 2px solid rgb(228, 110, 78);
}
.wrapper .content .rightContent .cardPanel .card .btnWidth .lineV {
  position: absolute;
  width: 6px;
  height: 24px;
  background-color: rgb(37, 42, 48);
}
.wrapper .content .rightContent .cardPanel .card .btnWidth .lineG {
  position: absolute;
  width: 24px;
  height: 6px;
  background-color: rgb(37, 42, 48);
}
.wrapper .content .rightContent .cardPanel .card .btnWidth:hover + .notText .progressLine {
  height: 100%;
}
.wrapper .content .rightContent .cardPanel .card .btnWidth:hover + .notText .progressLine p {
  opacity: 1;
}
.wrapper .content .rightContent .cardPanel .card .notText {
  position: absolute;
  top: 20px;
  left: 50%;
  -webkit-transform: translate(-50%);
          transform: translate(-50%);
  width: 60px;
  height: 310px;
  border-radius: 10px;
  background-image: -webkit-gradient(linear, left top, right top, from(rgb(37, 42, 48)), to(rgb(65, 71, 78)));
  background-image: linear-gradient(90deg, rgb(37, 42, 48), rgb(65, 71, 78));
  border: 1px solid rgb(80, 80, 80);
  -webkit-box-shadow: inset 0px 3px 5px rgb(27, 27, 27);
          box-shadow: inset 0px 3px 5px rgb(27, 27, 27);
}
.wrapper .content .rightContent .cardPanel .card .notText .progressLine {
  position: absolute;
  z-index: 2;
  bottom: 0%;
  width: 100%;
  height: 10%;
  border-radius: 10px;
  background-color: rgb(228, 110, 78);
  -webkit-box-shadow: inset 0px 3px 5px rgb(27, 27, 27);
          box-shadow: inset 0px 3px 5px rgb(27, 27, 27);
  -webkit-transition: 1.5s;
  transition: 1.5s;
  text-align: center;
  overflow: hidden;
}
.wrapper .content .rightContent .cardPanel .card .notText .progressLineTrue {
  position: absolute;
  bottom: 0%;
  width: 100%;
  height: 100%;
  border-radius: 10px;
  background-color: rgb(80, 80, 80);
  -webkit-box-shadow: inset 0px 3px 5px rgb(27, 27, 27);
          box-shadow: inset 0px 3px 5px rgb(27, 27, 27);
  -webkit-transition: 1.5s;
  transition: 1.5s;
  text-align: center;
  overflow: hidden;
}
.wrapper .content .rightContent .cardPanel .card .notText .progressLineTrue p {
  z-index: 3;
  color: rgb(236, 196, 147);
  text-shadow: -1px -1px 3px rgb(96, 103, 110), 1px 1px 3px rgb(0, 0, 0);
  position: absolute;
  top: 50%;
  -webkit-transform: translate(-50%);
          transform: translate(-50%);
  font-size: 3vh;
  -webkit-transform: rotate(-90deg);
          transform: rotate(-90deg);
  width: 100%;
  opacity: 1;
  font-weight: bold;
}
.wrapper .content .rightContent .cardPanel .card .imgCarusel {
  opacity: 0;
}
.wrapper .content .rightContent .cardPanel .card .imgCarusel img {
  width: 80px;
  height: 80px;
}
.wrapper .content .rightContent .cardPanel .cardActive {
  position: relative;
  width: 400px;
}
.wrapper .content .rightContent .cardPanel .cardActive .infoText {
  position: relative;
  z-index: 2;
  color: rgb(199, 199, 199);
  text-align: start;
  padding: 10px;
  font-size: 22px;
  -webkit-animation: opacityCardText 1s linear 1.5s forwards;
          animation: opacityCardText 1s linear 1.5s forwards;
}
.wrapper .content .rightContent .cardPanel .cardActive .infoText p {
  font-size: 20px;
  margin: 1px;
}
.wrapper .content .rightContent .cardPanel .cardActive .infoText .zagText {
  color: rgb(228, 110, 78);
  text-shadow: -1px -1px 2px rgb(96, 103, 110), 1px 1px 3px rgb(0, 0, 0);
  text-align: center;
}
.wrapper .content .rightContent .cardPanel .cardActive .infoText .blockText {
  font-size: 16px;
}
.wrapper .content .rightContent .cardPanel .cardActive .opacityText {
  opacity: 1;
  -webkit-transition: 2.5s;
  transition: 2.5s;
}
.wrapper .content .rightContent .cardPanel .cardActive .notText {
  display: none;
}
.wrapper .content .rightContent .cardPanel .cardActive .imgCarusel {
  position: absolute;
  bottom: 10px;
  right: 20px;
  -webkit-animation: imgCard 1s linear 3s forwards;
          animation: imgCard 1s linear 3s forwards;
}
.wrapper .content .rightContent .cardPanel .imgCaruselBox {
  -webkit-box-reflect: below 1px linear-gradient(transparent, rgba(0, 0, 0, 0.219));
  position: absolute;
  top: 0%;
  right: 0%;
  width: 40%;
  height: 100%;
  -webkit-transform: scale(-1, 1);
          transform: scale(-1, 1);
}
.wrapper .catalog {
  margin: 50px 1% 0% 1%;
}
.wrapper .catalog h1 {
  width: 100%;
  position: relative;
  text-align: center;
  z-index: 2;
  color: rgb(228, 110, 78);
  text-shadow: -1px -1px 3px rgb(96, 103, 110), 1px 1px 3px rgb(0, 0, 0);
}
.wrapper .catalog .man_img {
  position: absolute;
  bottom: 0%;
  left: 0%;
  height: 100%;
  width: 100%;
}
.wrapper .catalog .catalogContent {
  position: relative;
  z-index: 2;
  background-color: rgb(37, 42, 48);
  border-radius: 100px 10px 100px 10px;
  -webkit-box-shadow: inset 5px 5px 5px rgb(65, 71, 78), inset -5px -5px 5px rgb(27, 27, 27), -5px -5px 15px 5px rgb(65, 71, 78), 5px 5px 15px 5px rgb(27, 27, 27);
          box-shadow: inset 5px 5px 5px rgb(65, 71, 78), inset -5px -5px 5px rgb(27, 27, 27), -5px -5px 15px 5px rgb(65, 71, 78), 5px 5px 15px 5px rgb(27, 27, 27);
}
.wrapper .catalog .catalogContent .btnPanel {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
.wrapper .catalog .catalogContent .btnPanel button {
  margin-top: 40px;
  margin-left: 10px;
  width: 140px;
  height: 60px;
  font-size: 14px;
  font-weight: bold;
  border: 0;
  cursor: pointer;
  border-radius: 5px;
  text-shadow: -1px -1px 3px rgb(96, 103, 110), 1px 1px 3px rgb(0, 0, 0);
  background-color: rgb(37, 42, 48);
  -webkit-box-shadow: inset 5px 5px 5px rgb(65, 71, 78), inset -5px -5px 5px rgb(27, 27, 27), -3px -3px 10px 0px rgb(65, 71, 78), 3px 3px 10px 0px rgb(27, 27, 27);
          box-shadow: inset 5px 5px 5px rgb(65, 71, 78), inset -5px -5px 5px rgb(27, 27, 27), -3px -3px 10px 0px rgb(65, 71, 78), 3px 3px 10px 0px rgb(27, 27, 27);
  color: rgb(228, 110, 78);
}
.wrapper .catalog .catalogContent .btnPanel button:hover {
  color: rgb(255, 239, 14);
}
.wrapper .catalog .catalogContent .blockCategory .blockPanel {
  position: relative;
  z-index: 2;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  margin-top: 20px;
  padding: 20px 10px;
}
.wrapper .catalog .catalogContent .blockCategory .blockPanel .listCategory {
  max-width: 900px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -ms-flex-pack: distribute;
      justify-content: space-around;
}
.wrapper .catalog .catalogContent .blockCategory .blockPanel .listCategory .blockLink {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: left;
      -ms-flex-pack: left;
          justify-content: left;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  width: 280px;
  height: 100px;
  margin: 5px;
  cursor: pointer;
  background-color: rgb(37, 42, 48);
  color: rgb(228, 110, 78);
  text-shadow: -1px -1px 3px rgb(96, 103, 110), 1px 1px 3px rgb(0, 0, 0);
  border-radius: 5px;
  -webkit-box-shadow: inset 3px 3px 3px rgb(65, 71, 78), inset -3px -3px 3px rgb(27, 27, 27), -3px -3px 10px 0px rgb(65, 71, 78), 3px 3px 10px 0px rgb(27, 27, 27);
          box-shadow: inset 3px 3px 3px rgb(65, 71, 78), inset -3px -3px 3px rgb(27, 27, 27), -3px -3px 10px 0px rgb(65, 71, 78), 3px 3px 10px 0px rgb(27, 27, 27);
}
.wrapper .catalog .catalogContent .blockCategory .blockPanel .listCategory .blockLink:hover {
  color: rgb(255, 239, 14);
}
.wrapper .catalog .catalogContent .blockCategory .blockPanel .listCategory .blockLink img {
  width: 80px;
}
.wrapper .catalog .catalogContent .blockCategory .blockPanel .listCategory .linkList {
  display: none;
  width: 95%;
  background-color: rgb(37, 42, 48);
  color: rgb(228, 110, 78);
  text-shadow: -1px -1px 3px rgb(96, 103, 110), 1px 1px 3px rgb(0, 0, 0);
  border-radius: 5px;
  padding: 10px;
  -webkit-box-shadow: inset 3px 3px 3px rgb(65, 71, 78), inset -3px -3px 3px rgb(27, 27, 27), -3px -3px 10px 0px rgb(65, 71, 78), 3px 3px 10px 0px rgb(27, 27, 27);
          box-shadow: inset 3px 3px 3px rgb(65, 71, 78), inset -3px -3px 3px rgb(27, 27, 27), -3px -3px 10px 0px rgb(65, 71, 78), 3px 3px 10px 0px rgb(27, 27, 27);
  margin-bottom: 10px;
}
.wrapper .catalog .catalogContent .blockCategory .blockPanel .listCategory .linkList .listContent {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -ms-flex-pack: distribute;
      justify-content: space-around;
}
.wrapper .catalog .catalogContent .blockCategory .blockPanel .listCategory .linkList .listContent .closeLink {
  position: absolute;
  top: 2px;
  right: 2px;
  width: 20px;
  height: 20px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  border-radius: 50%;
  cursor: pointer;
  -webkit-box-shadow: inset 3px 3px 3px rgb(65, 71, 78), inset -3px -3px 3px rgb(27, 27, 27), -3px -3px 10px 0px rgb(65, 71, 78), 3px 3px 10px 0px rgb(27, 27, 27);
          box-shadow: inset 3px 3px 3px rgb(65, 71, 78), inset -3px -3px 3px rgb(27, 27, 27), -3px -3px 10px 0px rgb(65, 71, 78), 3px 3px 10px 0px rgb(27, 27, 27);
}
.wrapper .catalog .catalogContent .blockCategory .blockPanel .listCategory .linkList .listContent .closeLink:hover {
  color: rgb(255, 239, 14);
}
.wrapper .catalog .catalogContent .blockCategory .blockPanel .listCategory .linkList .listContent .tableLink {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  width: 280px;
}
.wrapper .catalog .catalogContent .blockCategory .blockPanel .listCategory .linkList .listContent .tableLink h3 {
  text-align: center;
  margin-bottom: 0px;
}
.wrapper .catalog .catalogContent .blockCategory .blockPanel .listCategory .linkList .listContent .tableLink hr {
  width: 70%;
  background-color: rgb(199, 199, 199);
}
.wrapper .catalog .catalogContent .blockCategory .blockPanel .listCategory .linkList .listContent .tableLink li a {
  color: rgb(199, 199, 199);
  text-decoration: none;
  margin-bottom: 5px;
  font-size: 18px;
}
.wrapper .catalog .catalogContent .blockCategory .blockPanel .listCategory .linkList .listContent .tableLink li a:hover {
  color: rgb(255, 239, 14);
}
.wrapper .catalog .catalogContent .blockBrand {
  display: none;
}
.wrapper .catalog .catalogContent .blockBrand .blockPanelBrand {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  margin-top: 20px;
  padding: 20px 10px;
}
.wrapper .catalog .catalogContent .blockBrand .blockPanelBrand .listBrand {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -ms-flex-pack: distribute;
      justify-content: space-around;
  padding: 0% 10%;
}
.wrapper .catalog .catalogContent .blockBrand .blockPanelBrand .listBrand a {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  width: 200px;
  height: 100px;
  -webkit-transition: 0.5s ease-out;
  transition: 0.5s ease-out;
  border-radius: 5px;
  background-color: rgb(37, 42, 48);
  -webkit-box-shadow: inset 3px 3px 3px rgb(65, 71, 78), inset -3px -3px 3px rgb(27, 27, 27), -3px -3px 10px 0px rgb(65, 71, 78), 3px 3px 10px 0px rgb(27, 27, 27);
          box-shadow: inset 3px 3px 3px rgb(65, 71, 78), inset -3px -3px 3px rgb(27, 27, 27), -3px -3px 10px 0px rgb(65, 71, 78), 3px 3px 10px 0px rgb(27, 27, 27);
  margin-bottom: 10px;
}
.wrapper .catalog .catalogContent .blockBrand .blockPanelBrand .listBrand a .shadow {
  -webkit-transition: 1s;
  transition: 1s;
  position: absolute;
  top: 10px;
  left: 10px;
  width: 180px;
  height: 80px;
  background-color: rgba(0, 0, 0, 0.568);
  border-radius: 5px;
  -webkit-box-shadow: inset 2px 2px 5px rgb(27, 27, 27), inset -2px -2px 5px rgb(27, 27, 27);
          box-shadow: inset 2px 2px 5px rgb(27, 27, 27), inset -2px -2px 5px rgb(27, 27, 27);
}
.wrapper .catalog .catalogContent .blockBrand .blockPanelBrand .listBrand a:hover {
  -webkit-transform: scale(1.2);
          transform: scale(1.2);
}
.wrapper .catalog .catalogContent .blockBrand .blockPanelBrand .listBrand a:hover .shadow {
  width: 0px;
}
.wrapper .catalog .catalogContent .blockBrand .blockPanelBrand .listBrand img {
  width: 180px;
  height: 80px;
  border-radius: 5px;
}
.wrapper footer {
  margin: 50px 1% 0% 1%;
  padding: 20px 0px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  background-color: rgb(37, 42, 48);
  border-radius: 10px 10px 100px 100px;
  -webkit-box-shadow: inset 5px 5px 5px rgb(65, 71, 78), inset -5px -5px 5px rgb(27, 27, 27), -5px -5px 15px 5px rgb(65, 71, 78), 5px 5px 15px 5px rgb(27, 27, 27);
          box-shadow: inset 5px 5px 5px rgb(65, 71, 78), inset -5px -5px 5px rgb(27, 27, 27), -5px -5px 15px 5px rgb(65, 71, 78), 5px 5px 15px 5px rgb(27, 27, 27);
}
.wrapper footer .info {
  width: 280px;
  margin: 10px;
  text-align: center;
  color: rgb(228, 110, 78);
  background-color: rgb(37, 42, 48);
  border-radius: 10px;
  text-shadow: -1px -1px 3px rgb(96, 103, 110), 1px 1px 3px rgb(0, 0, 0);
  -webkit-box-shadow: inset 5px 5px 5px rgb(65, 71, 78), inset -5px -5px 5px rgb(27, 27, 27), 2px 2px 5px rgb(27, 27, 27), -2px -2px 5px rgb(65, 71, 78);
          box-shadow: inset 5px 5px 5px rgb(65, 71, 78), inset -5px -5px 5px rgb(27, 27, 27), 2px 2px 5px rgb(27, 27, 27), -2px -2px 5px rgb(65, 71, 78);
}
.wrapper .certificateWindow {
  display: none;
  -webkit-transition: 2s;
  transition: 2s;
}
.wrapper .certificateWindow .dopWindow {
  position: fixed;
  top: 0%;
  left: 0%;
  width: 100%;
  height: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  background-color: rgba(0, 0, 0, 0.6784313725);
  z-index: 3;
}
.wrapper .certificateWindow .dopWindow .сertificate {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  width: 70%;
  height: 90%;
  background-color: rgb(37, 42, 48);
  -webkit-box-shadow: inset 5px 5px 5px rgb(65, 71, 78), inset -5px -5px 5px rgb(27, 27, 27), -3px -3px 10px 0px rgb(65, 71, 78), 3px 3px 10px 0px rgb(27, 27, 27);
          box-shadow: inset 5px 5px 5px rgb(65, 71, 78), inset -5px -5px 5px rgb(27, 27, 27), -3px -3px 10px 0px rgb(65, 71, 78), 3px 3px 10px 0px rgb(27, 27, 27);
  border-radius: 10px;
}
.wrapper .certificateWindow .dopWindow .сertificate img {
  width: 90%;
  height: 90%;
  -webkit-box-shadow: -3px -3px 10px 10px rgb(65, 71, 78), 3px 3px 10px 10px rgb(27, 27, 27);
          box-shadow: -3px -3px 10px 10px rgb(65, 71, 78), 3px 3px 10px 10px rgb(27, 27, 27);
  border-radius: 10px;
}
.wrapper .certificateWindow .dopWindow .closeCertificate {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  position: absolute;
  top: 1%;
  right: 1%;
  width: 40px;
  height: 40px;
  border-radius: 50%;
  background-color: rgb(37, 42, 48);
  -webkit-box-shadow: inset 5px 5px 5px rgb(65, 71, 78), inset -5px -5px 5px rgb(27, 27, 27), -3px -3px 10px 0px rgb(65, 71, 78), 3px 3px 10px 0px rgb(27, 27, 27);
          box-shadow: inset 5px 5px 5px rgb(65, 71, 78), inset -5px -5px 5px rgb(27, 27, 27), -3px -3px 10px 0px rgb(65, 71, 78), 3px 3px 10px 0px rgb(27, 27, 27);
}
.wrapper .certificateWindow .dopWindow .closeCertificate .line {
  width: 3px;
  height: 20px;
  background-color: rgb(228, 110, 78);
  border-radius: 3px;
  cursor: pointer;
}
.wrapper .certificateWindow .dopWindow .closeCertificate .line1 {
  -webkit-transform: rotate(-45deg) translate(2px, 2px);
          transform: rotate(-45deg) translate(2px, 2px);
}
.wrapper .certificateWindow .dopWindow .closeCertificate .line2 {
  -webkit-transform: rotate(45deg);
          transform: rotate(45deg);
}

.topScroll {
  display: none;
  position: fixed;
  font-size: 24px;
  font-weight: bold;
  right: 2%;
  bottom: 5%;
  width: 60px;
  height: 60px;
  border-radius: 50%;
  cursor: pointer;
  border: 2px outset rgb(228, 110, 78);
  background-color: rgb(37, 42, 48);
  -webkit-box-shadow: inset 5px 5px 5px rgb(65, 71, 78), inset -5px -5px 5px rgb(27, 27, 27);
          box-shadow: inset 5px 5px 5px rgb(65, 71, 78), inset -5px -5px 5px rgb(27, 27, 27);
}
.topScroll .topCube {
  position: relative;
  left: 50%;
  -webkit-transform: translate(-50%);
          transform: translate(-50%);
  width: 40px;
  height: 40px;
  background-color: rgb(228, 110, 78);
  -webkit-clip-path: polygon(50% 0%, 100% 80%, 50% 50%, 0% 80%);
          clip-path: polygon(50% 0%, 100% 80%, 50% 50%, 0% 80%);
}
.topScroll:hover .topCube {
  background-color: rgb(255, 239, 14);
}

@-webkit-keyframes cir1 {
  0% {
    border: 0px solid rgb(204, 186, 25);
  }
  10% {
    border: 0px solid rgb(204, 186, 25);
  }
  11% {
    border: 5px solid rgb(204, 186, 25);
  }
  100% {
    border: 5px solid rgb(204, 186, 25);
  }
}

@keyframes cir1 {
  0% {
    border: 0px solid rgb(204, 186, 25);
  }
  10% {
    border: 0px solid rgb(204, 186, 25);
  }
  11% {
    border: 5px solid rgb(204, 186, 25);
  }
  100% {
    border: 5px solid rgb(204, 186, 25);
  }
}
@-webkit-keyframes cir2 {
  0% {
    border: 0px solid rgb(228, 110, 78);
  }
  12% {
    border: 0px solid rgb(228, 110, 78);
  }
  13% {
    border: 3px solid rgb(228, 110, 78);
  }
  100% {
    border: 3px solid rgb(228, 110, 78);
  }
}
@keyframes cir2 {
  0% {
    border: 0px solid rgb(228, 110, 78);
  }
  12% {
    border: 0px solid rgb(228, 110, 78);
  }
  13% {
    border: 3px solid rgb(228, 110, 78);
  }
  100% {
    border: 3px solid rgb(228, 110, 78);
  }
}
@-webkit-keyframes mol {
  0% {
    opacity: 0;
  }
  14% {
    opacity: 0;
  }
  15% {
    opacity: 1;
  }
  16% {
    opacity: 0;
  }
  17% {
    opacity: 1;
  }
  18% {
    opacity: 0;
  }
  19% {
    opacity: 1;
  }
  100% {
    opacity: 1;
  }
}
@keyframes mol {
  0% {
    opacity: 0;
  }
  14% {
    opacity: 0;
  }
  15% {
    opacity: 1;
  }
  16% {
    opacity: 0;
  }
  17% {
    opacity: 1;
  }
  18% {
    opacity: 0;
  }
  19% {
    opacity: 1;
  }
  100% {
    opacity: 1;
  }
}
@-webkit-keyframes opacityCardText {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
@keyframes opacityCardText {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
@-webkit-keyframes imgCard {
  0% {
    opacity: 0;
    -webkit-transform: translate(0%, 100px);
            transform: translate(0%, 100px);
  }
  100% {
    opacity: 1;
    -webkit-transform: translate(0px, 0px);
            transform: translate(0px, 0px);
  }
}
@keyframes imgCard {
  0% {
    opacity: 0;
    -webkit-transform: translate(0%, 100px);
            transform: translate(0%, 100px);
  }
  100% {
    opacity: 1;
    -webkit-transform: translate(0px, 0px);
            transform: translate(0px, 0px);
  }
}
/*добавим фон*/
::-webkit-scrollbar {
  width: 0px;
  background: none;
}

/*добавим рамку*/
::-webkit-scrollbar-track {
  background: none;
}

/*стиль самого язычка*/
::-webkit-scrollbar-thumb {
  background: linear-gradient(45deg, #000000, #cfcfcf, #000000);
  border-radius: 15px;
}